Subject: Re: bug#69533: 30.0.50; Wrong byte compilation of a certain apply syntax

From: Eli Zaretskii <[email-masked]>
Date: Thu, 14 Mar 2024 13:13:27 +0200

> From: Michael Heerdegen <[email-masked]>
> Cc: Stefan Monnier <[email-masked]>,  Mattias Engdegård
>  <[email-masked]>,  [email-masked]
> Date: Thu, 14 Mar 2024 09:44:26 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Stefan and Mattias, any comments or suggestions?
> 
> Mattias comment was to fix the issue and close this report - did you
> miss that?

I'd like to hear from Stefan as well.

> Eli, what is your opinion about my issue #1 (the docstring) btw?

I agree.  I also think the way the doc string uses "our" is confusing,
and should be reworded.